WORD-LIST-COMPRESS(1)

NAME
word-list-compress - word list compressor/decompressor for GNU Aspell

SYNOPSIS
word-list-compress c[ompress] | d[ecompress]

DESCRIPTION
word-list-compress compresses or decompresses sorted word lists for use with the GNU Aspell spell checker.

OPTIONS

d, decompress
    decompress the compressed word list read from standard input

c, compress
    compress the plain text word list read from standard input

SEE ALSO

aspell(1), aspell-import(1), run-with-aspell(1)

Aspell is fully documented in its Texinfo manual. See the `aspell' entry in info for more complete documentation.

AUTHOR
This manual page was written by Aaron Lehmann <aaronl@vitelus.com> and Brian Nelson <pyro@debian.org>.